<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_timeline', language 'hy', version '4.2'.
 *
 * @package     block_timeline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['duedate'] = 'Վերջնաժամկետ';
$string['next30days'] = 'Հաջորդ 30 օրը';
$string['next3months'] = 'Հաջորդ 3 ամիսները';
$string['next6months'] = 'Հաջորդ 6 ամիսները';
$string['next7days'] = 'Հաջորդ 7 օրը';
$string['nocoursesinprogress'] = 'Ընթացիկ դասընթացներ չկան';
$string['noevents'] = 'Առաջիկա գործողություններ չեն սպասվում';
$string['overdue'] = 'Ժամկետանց';
$string['pluginname'] = 'Լրահոս';
$string['sortbycourses'] = 'Տեսակավորել ըստ դասընթացների';
$string['sortbydates'] = 'Տեսակավորել ըստ ամսաթվերի';
