<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'hy', version '4.2'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysis'] = 'Վերլուծություն';
$string['anonymous'] = 'Անանուն';
$string['anonymous_entries'] = 'Անանուն մուտքեր ({$a})';
$string['average'] = 'Միջին';
$string['complete_the_form'] = 'Պատասխանել հարցերին';
$string['completed_feedbacks'] = 'Գրանցված պատասխաններ';
$string['continue_the_form'] = 'Շարունակել պատասխանել հարցերին';
$string['feedback_is_not_open'] = 'Հետադարձ կապը փակ է';
$string['feedbackclose'] = 'Թույլատրել պատասխանել';
$string['feedbackopen'] = 'Թույլատրել պատասխանները';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['mapcourses'] = '';
$string['maximal'] = 'Առավելագույն';
$string['minimal'] = 'Նվազագույն';
$string['mode'] = 'Ռեժիմ';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Արձագանք';
$string['next_page'] = 'Հաջորդ էջ';
$string['non_anonymous'] = 'Օգտատիրոջ անունը կգրանցվի և կցուցադրվի պատասխանների հետ';
$string['non_anonymous_entries'] = 'Ոչ անանուն մուտքեր ({$a})';
$string['non_respondents_students'] = 'Չարձագանքող ուսանողներ ({$a})';
$string['not_selected'] = 'Ընտրված չէ';
$string['not_started'] = 'Սկսված չէ';
$string['numberoutofrange'] = 'Համարը տիրույթից դուրս է';
$string['overview'] = 'Ակնարկ';
$string['page_after_submit'] = 'Ավարտման հաղորդագրություն';
$string['pluginname'] = 'Արձագանք';
$string['previous_page'] = 'Նախորդ էջ';
$string['questions'] = 'Հարցեր';
$string['response_nr'] = 'Պատասխանի համար';
$string['responses'] = 'Պատասխաններ';
$string['save_entries'] = 'Գրանցել պատասխանները';
$string['show_entries'] = 'Ցուցադրել պատասխանները';
$string['show_nonrespondents'] = 'Ցուցադրել չպատասխանողներին';
$string['started'] = 'Սկսված է';
$string['this_feedback_is_already_submitted'] = 'Դուք արդեն ավարտել եք գործողությունը';
