<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'hy', version '4.2'.
 *
 * @package     hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Բաց թողնված';
$string['addquizchain'] = 'Ավելացնել հարցաշարի շղթա';
$string['average'] = 'Միջին';
$string['checks'] = 'Ստուգումներ';
$string['clickreporting'] = 'Թույլատրել սեղմման հաշվետվություն';
$string['clues'] = 'Հուշումներ';
$string['completed'] = 'Ավարտված է';
$string['correct'] = 'Ճիշտ է';
$string['deleteallattempts'] = 'Ջնջել բոլոր փորձերը';
$string['feedbackformmail'] = 'Հետադարձ կապ';
$string['feedbackmoodleforum'] = 'Moodle ֆորում';
$string['feedbackmoodlemessaging'] = 'Moodle հաղորդագրությունների փոխանակում';
$string['feedbacknone'] = 'Ոչ մի';
$string['feedbackwebpage'] = 'Ցանցաէջ';
$string['forceplugins'] = 'Պարտադրել բազմամիջավայր փոխանջատիչներ';
$string['giveup'] = 'Հրաժարվել';
$string['hints'] = 'Հուշումներ';
$string['hotpot:attempt'] = 'Փորձել հարցաշարը';
$string['hotpot:view'] = 'Օգտագործել հարցաշարը';
$string['ignored'] = 'Անտեսված';
$string['inprogress'] = 'Կատարվում է';
$string['modulename'] = 'Hot Potatoes հարցաշար';
$string['modulename_link'] = 'mod/hotpot/view';
$string['modulenameplural'] = 'Hot Potatoes հարցաշարեր';
$string['navigation'] = 'Տեղափոխություն';
$string['navigation_frame'] = 'Moodle-ի տեղափոխման շրջանակ';
$string['navigation_give_up'] = 'Մեկ &quot;Հրաժարվել&quot; կոճակ';
$string['navigation_none'] = 'Ոչ մի';
$string['noactivity'] = 'Ոչ մի գործունեություն';
$string['noresponses'] = 'Անհատական հարցերի և պատասխանների վերաբերյալ տեղեկատվություն չի գտնվել։';
$string['outputformat'] = 'Ելային ձևաչափ';
$string['outputformat_best'] = 'ամենալավ';
$string['penalties'] = 'Տուգանքներ';
$string['pluginname'] = 'Hot Potatoes հարցաշար';
$string['questionshort'] = 'Հ.-{$a}';
$string['score'] = 'Հաշիվ';
$string['studentfeedback'] = 'ՈՒսանողի պատասխանը';
$string['textsourcefilename'] = 'Օգտագործել ֆայլի անվանումը';
$string['textsourcefilepath'] = 'Օգտագործել ֆայլի ուղին';
$string['textsourcequiz'] = 'Ստանալ հարցաշարից';
$string['textsourcespecific'] = 'Հատուկ տեքստ';
$string['timedout'] = 'Ժամանակը սպառվել է';
$string['weighting'] = 'Ավելացում';
$string['wrong'] = 'Սխալ';
